Not sure where to post this, apologies if it's in the wrong place . . .
The repositories seem to be down, both Leap 42.3 and 15.0. Is anyone else having this problem?